body {
  margin: 0px;

}

.start {
    z-index: 10;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


img {
    max-width: 290px;
    z-index: -10;
    transform: rotate(-1deg);
    margin-bottom: -75px;
    opacity: 30%;
}

#starttxt {
    margin-top: -75px;
}

#fancy {
    font-family: vagra;
    font-weight: normal;
    font-style: normal; 
    text-decoration: none;
    line-height: 70px;
    font-size: 60px;
    margin: 0;
    padding: 0;
}

ul {
    max-width: 315px;
    padding: 0;
    margin: 0 auto;
}

li {
    display: inline;
    list-style: none;
    white-space: nowrap;
}

#works {
    font-stretch: expanded;
    font-size: 1.2em;
}

@media only screen and (max-width: 480px) {
    body {
    }
    
    img {
    max-width: 80vw;
    }
    
    .start {
        width: 90vw;
    }
    
    p {
        font-size: 95%;
    }
}

@media (max-height: 540px) or (max-width: 310px) {
    body {        
    }
    
    .start {
        position: absolute;
        top: 20px;
        padding-bottom: 20px;
        left: 50%;
        transform: translate(-50%, 0);
    }
    
    p {
        font-size: 95%;
    }
}